Package Details: ruby-excon 0.67.0-2

Git Clone URL: https://aur.archlinux.org/ruby-excon.git (read-only, click to copy)
Package Base: ruby-excon
Description: EXtended http(s) CONnections
Upstream URL: https://github.com/geemus/excon
Licenses: MIT
Submitter: CarstenF
Maintainer: farwayer
Last Packager: farwayer
Votes: 3
Popularity: 0.000000
First Submitted: 2015-11-25 10:14
Last Updated: 2019-10-17 21:36

Latest Comments

farwayer commented on 2019-10-17 21:36

@kruzah forget to add PKGBUILD to commit. Fixed now. Thanks.

kruzah commented on 2019-10-17 12:28

It looks like you forgot to update the sha512sum in the PKGBUILD update to 0.67.0. The new sha512sum is f10c35d076724d41d9c8b6c9a33efb9871176b4cf096ca17b7e3d9fd7876656122c659c2538c1e3be9a6673927f853f6b7e41287581741aac3f53c4e6433e0b7

StephenBrown2 commented on 2018-02-07 19:22

Looks like 0.60.0 needs a dep on ruby-rdoc to successfully install

greyltc commented on 2018-01-19 08:46

v0.60.0 is out

Anonymous comment on 2016-06-30 08:51

Hey, version 0.50.1 is out,
sha256sum=ef38d96fa30f57cd351cd6f6f8866c2b6e8ada5fb1184612e4a1f6987799ba1a
https://rubygems.org/gems/excon/versions/0.50.1